#body .wrapper .content_box .content_box_header .title {
    font-size: 16px!important;
    font-weight: normal;
    text-align: center;
    padding: 25px 20px;
}
#body .wrapper .content_box .content_box_header {
    padding: 0 0 20px 0!important;
}

.modal_open {
    max-height: 100vh;
    overflow: hidden;
}

#header .wrapper .right-menu-container .open-button .bar1, 
#header .wrapper .right-menu-container .open-button .bar2, 
#header .wrapper .right-menu-container .open-button .bar3 {
    background-color:#ff9900!important;
}

#header .wrapper .right-menu-container #search-button i {
    color:#ff9900!important;    
}

#body {
    .wrapper {
        .content_box {
            .content_box_header {
                
                .category-filter {
                    margin: 5px;
                    width: calc(100% - 10px);
                    display: flex;
                    flex-direction: column;
                    cursor: pointer;
                    
                    .category-filter-box {
                        display: flex;
                        padding: 15px;
                        height: 26px;
                        background: #272727;
                        margin: 0;
                        border-radius: 4px;
                        align-items: center;
                        justify-content: space-between;
                        cursor: pointer;
                        max-width: 100%;
                        
                        h3 {
                            color: #ff9900;
                            font-size: 16px;
                            margin: 0;
                            font-weight: normal;
                        }
                        
                        i {
                            font-size: 23px;
                            margin: 0; 
                            color: #ff9900;
                        }
                    }
                    
                    .list {
                        padding: 20px 15px;
                        display: none;
                        
                        a {
                            font-size: 16px;
                            margin-bottom: 20px;
                            display: block;
                            
                            &:last-child {
                                margin-bottom: 0;
                            }
                            
                            &:hover,
                            &.active {
                                color:#fff;
                            }
                        }
                    }
                }
                
                .location-filters_container {
                    display: flex;
                    margin: 0 5px;
                    justify-content: space-between;
                    
                    .location-filter-box {
                        display: flex;
                        padding: 15px;
                        height: 26px;
                        background: #272727;
                        margin: 0;
                        border-radius: 4px;
                        align-items: center;
                        justify-content: space-between;
                        cursor: pointer;
                        max-width: 100%;
                        width: 100%;
    
                        //&:first-child {
//                            margin-right: 5px;
//                        }
                        
                        h3 {
                            color: #ff9900;
                            font-size:16px;
                            margin:0;
                            font-weight: normal;
                        }
                        
                        .filter-icon {
                            color: #FF9900;
                            align-items: center;
                            display: block;
                            text-align: center;
                            
                            i {
                                font-size: 24px;
                                margin: 0;
                            }
                            
                            &.active {
                            
                                background: #ff9900;
                                color: #000;
                                border-radius: 50%;
                                padding: 5px;
    
                                &:after {
                                    content: '';
                                    position:absolute;
                                    background-color: #fff; 
                                    width: 9px;
                                    height: 9px;
                                    border-radius: 50%;
                                    display:block; 
                                    top: 0px;
                                    right: -3px;
                                    -webkit-box-shadow: 0px 3px 6px 1px rgba(0,0,0,0.16); 
                                    box-shadow: 0px 3px 6px 1px rgba(0,0,0,0.16);
                                }
                            }
                        }
                        
                    }
                }
                
    
                .modal_full {
                    min-height: calc(100vh - 65px);
                    height: calc(100vh - 65px);
                    background: #161616;
                    position: fixed;
                    top: 65px;
                    left: 0;
                    width: 100%;
                    min-width: 100%;
                    display: block;
                    z-index: 2001;
                    padding: 0;
                    
                    .header_box {
                        display: flex;
                        padding: 0 20px;
                        align-items: center;
                        border-bottom: 1px solid #707070;
                        
                        #close_filters,
                        #close_location,
                        #close_availability_filter,
                        #close_services_filter,
                        #close_additional_filter {
                            padding: 20px 0;
                            
                            i {
                                font-size: 24px;
                                margin-right: 15px;
                                color: #ff9900;
                            }
                        }
                        
                        h3 {
                            font-size: 16px;
                            line-height: 16px;
                            color: #fff;
                            font-weight: normal;
                            flex-grow: 1;
                        }
                        
                        .clear-all {
                            color: #FF4E00;
                            font-size: 16px;    
                        }
                        
                        i {
                            font-size: 24px;
                            margin-left: 3px;    
                        }
                    }
                    
                    .body_container {
                        padding: 0;
                        margin: 0;
                        display: block;
                        
                        .body_box {
                            padding: 20px;
                            display: flex;
                            flex-direction: column;
                            
                            .white-box {
                                display: flex;
                                flex-direction: row;
                                height: 56px;
                                background: #fff;
                                border-radius: 4px;
                                align-items: center;
                                padding: 0 10px;
                                cursor: pointer;
                                margin-bottom: 20px;
                                
                                i {
                                    font-size: 23px;
                                    margin-right: 10px;
                                    color: #000;
                                }
                                
                                p {
                                    display: flex;
                                    flex-direction: column;
                                    align-items: flex-start;
                                    align-content: center;
                                    margin: 0;
                                    font-size: 12px;
                                    color: #3E3E3E;
                                    flex-grow: 1;
                                    
                                    .selected {
                                        font-size: 16px;
                                        color: #fd9800;
                                        line-height: 22px;
                                        text-overflow: ellipsis;
                                        white-space: nowrap;
                                        max-width: 195px;
                                        overflow: hidden;
                                    }
                                }
                                
                                .fa-plus {
                                    font-size: 16px;
                                    font-weight: 600;
                                    border: 2px solid #fd9800;
                                    border-radius: 50%;
                                    padding: 2px;
                                    color: #fd9800;
                                }
                                
                                .services_icon {
                                    margin-right: 10px;
                                    display: block;
                                    
                                    &:before {
                                        content: '69';
                                        font-size: 20px;
                                        color: #000;
                                        font-weight: 400;
                                        position:relative;
                                        
                                    }
                                }
                                
                            }
                            
                            .checkbox-group {
                                padding-bottom: 56px;
                                //max-height: -webkit-fill-available;
                                max-height: calc(100vh - 200px);
                                overflow: auto;
                            }
                            
                            .form-group {
                                
                                &.bordered {
                                    border-bottom: 1px solid #707070; 
                                    margin-bottom: 25px;   
                                }
                                
                                h3 {
                                    margin-bottom: 20px;
                                    font-size: 16px;
                                    color: #fff;
                                    position: relative;
                                    padding: 0;
                                }
                                
                                .inline-inputs {
                                    display: flex;
                                    flex-direction: row;
                                    align-items: center;
                                    align-content: center;
                                    max-width: 100%;
                                    margin: 0;
                                    padding: 0;
                                    
                                    .form-control {
                                        margin-left: 15px;
                                        font-size: 16px;
                                        justify-content: center;
                                        text-align: center;
                                        color: #161616;
                                        height: 40px;
                                            
                                        &:first-child {
                                            margin-left: 0;
                                        }
                                        &::placeholder {
                                            color: #b1b1b1;
                                        }
                                    }
                                    
                                }
                            }
                        }
                        
                        .apply-filters {
                            position: fixed;
                            bottom: 0;
                            width: 100%;
                            height: 56px;
                            border-top-left-radius: 4px;
                            border-top-right-radius: 4px;
                            left: 0;
                            background-color: #ff9900;
                            color: #000;
                            font-size: 16px;
                            text-transform: uppercase;

                        }
                    }
                }
                
                #location_box {
                    
                    .body_container {
                        .suggest-container{
                            
                            .form-label-group {
                                
                                &:before {
                                    content: "\f041";
                                    //content: 'bleh';
                                    position: absolute;
                                    font-family: 'Font Awesome 5 Free';
                                    font-weight: 900;
                                    font-size: 24px;
                                    color: #000;
                                    display: block;
                                    top: calc(50% - 15px);
                                    left:10px;
                                    width:30px;
                                    height:30px;
                                }
                            }
                            
                            #suggesstion-box-city {
                                list-style-type: none;
                                width: calc(100% - 40px);
                                background: #161616;
                                padding: 15px 20px;
                                position: absolute;
                                z-index: 2002;
                                max-height: calc(100vh - 200px);
                                overflow-y: auto;
                                
                                li {
                                    font-size: 16px;
                                    padding: 10px 0;
                                    position: relative;
                                }
                                
                            }
                        }
                        .body_box {
                             padding-top: 40px;
                             max-height: calc(100vh - 200px);
                             overflow-y: auto;    
                             
                             .dropdown_zones {
                                list-style-type: none;
                                
                                .zone_select {
                                    font-size: 16px;
                                    color: #ff9900;
                                    padding-bottom: 20px;
                                    
                                    .region_title {
                                        display: flex;
                                        align-items: center;
                                        
                                        &:before {
                                            content: "\f139";
                                            //content: 'bleh';
                                            position: relative;
                                            font-family: 'Font Awesome 5 Free';
                                            font-weight: 900;
                                            font-size: 23px;
                                            color: #ff9900;
                                            display: block;
                                            margin-right: 15px;  
                                        }
                                    }
                                    
                                    &.active {
                                        color: #fff; 
                                        
                                        .region_title {
                                            &:before {
                                                content: "\f13a";
                                                color:#fff;    
                                            }    
                                        }   
                                    }
                                    
                                    .dropdown_cities {
                                        list-style-type: none;
                                        margin-left: 60px;
                                        margin-top: 20px;
                                        border-left: 4px solid #3E3E3E;
                                        border-radius: 2px;
                                        
                                        li {
                                            margin-bottom: 20px;
                                            margin-left: 10px;
                                            
                                            &:last-child {
                                                margin-bottom: 0;
                                            }    
                                        }
                                    }
                                    
                                }
                             }
                             
                        }
                    }    
                }
            }    
        }    
    }    
}












input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}


/*--------------------------------------------------------------
    FORMS
--------------------------------------------------------------*/

// CUSTOM FORMS 

//textarea:hover, 
//input:hover, 
//textarea:active, 
//input:active, 
//textarea:focus, 
//input:focus,
//button:focus,
//button:active,
//button:hover,
//label:focus,
//.btn:active,
//.btn.active
//{
//    outline:0px !important;  
//    box-shadow: none !important;
//}
//

.form-label-group {

    position: relative;
    width: 100%;
    background: #fff;
    height: 56px;
  
    & > input, & > label {
        padding: 15px 0 15px 40px;
        height: 26px;
        border: 0px;
        cursor: cursor;
        width: 100%;
        background: nome;      
    } 
  
    & > label {
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        width: 100%;
        padding-top: 15px;
        font-size: 16px;
        margin-bottom: 0;
        line-height: 1.5;
        color: #000;
        transition: all .1s ease-in-out;
    }   
  
    input::-webkit-input-placeholder {
      color: transparent;
    }

    input:-ms-input-placeholder {
      color: transparent;
    }

    input::-ms-input-placeholder {
      color: transparent;
    }

    input::-moz-placeholder {
      color: transparent;
    }

    input::placeholder {
      color: transparent;
    }

    input:not(:placeholder-shown) {
      padding-top: 20px;
      padding-bottom: 10px;
      font-size: 16px;
      color: #000;
    }
    input:hover,
    input.focused {
        
        &~ label {
            padding-top: 8px;
            font-size: 12px;
            height:14px;
            color: #3E3E3E;
            background: none;
        }
    }
}

.checkbox-group {
    line-height: 20px;
    font-size: 0px;
    
    label {
        cursor: pointer;
        font-size: 16px;
        color: #fff;
        position: relative;
        padding: 0;
        padding-left: 35px;
        display: block;
    
        &:before {
            content: '';
            margin-right: 10px;
            display: inline-block;
            vertical-align: text-top;
            width: 18px;
            height: 18px;
            border: 2px solid #686868;
            border-radius: 3px;
            margin-bottom: 20px!important;
            display: block;
            left:0;
            position:absolute;
        }
    }
    
    input[type=checkbox]{
        visible:hidden;
        width:0px;
        height: 1px;
        overflow: hidden;
        & + label{
           //background:url("../images/uncheck.svg") no-repeat;
        }
        &:checked + label{
            color: #ff9900;
            
            &:before {
                border: 2px solid #FF9900;
            }
            
            &:after {
                content: "\f00c";
                font-family: 'Font Awesome 5 Free';
                font-weight: 900;
                font-size: 21px;
                top: 1px;
                color: #161616;
                left: 0;
                font-weight: 600;
                box-shadow: none;
                background: none;
                transform: none;
                position: absolute;
            }
            
        }
    }
    
}

.radio-group{
    line-height: 20px;
    font-size: 0px;
    label{
        margin-right: 20px;
        padding-left: 25px;
        -webkit-touch-callout: none; /* iOS Safari */
        -webkit-user-select: none; /* Safari */
        -khtml-user-select: none; /* Konqueror HTML */
        -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
        user-select: none; 
        cursor:pointer;
        font-size: 16px;
    
    }
    
    input[type=radio]{
        visible:hidden;
        width:0px;
        height: 1px;
        overflow: hidden;
        
        & + label{
           color: #fff;
           margin-bottom: 20px!important;
           
           &:before {
                border: 2px solid #686868;
                border-radius: 100%;
                background: #161616;
                width: 18px;
                height: 18px;
           }
           
        }
        &:checked + label {
            color: #ff9900;
            
            &:before {
                 border: 2px solid #ff9900;    
            }
            
            &:after {
                content: '';
                width: 12px;
                height: 12px;
                background: #ff9900;
                position: absolute;
                top: 5px;
                left: 5px;
                border-radius: 100%;
                -webkit-transition: all 0.2s ease;
                transition: all 0.2s ease;
            }
        }
    }
    
}

  